@font-face {
  font-family: 'Altinn-DIN';
  src: url(../fonts/Altinn-DIN.ttf);
}
@font-face {
  font-family: 'Lato-Black';
  src: url(../fonts/Lato-Black.ttf);
}
@font-face {
  font-family: 'Lato-Heavy';
  src: url(../fonts/Lato-Heavy.ttf);
}
@font-face {
  font-family: 'Lato-Light';
  src: url(../fonts/Lato-Light.ttf);
}
@font-face {
  font-family: 'Lato-Regular';
  src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
  font-family: 'Lato-Semibold';
  src: url(../fonts/Lato-Semibold.ttf);
}
* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  font-family: 'Lato-Regular';
}
html,
body {
  overflow-x: hidden;
}
html.overHide,
body.overHide {
  overflow: hidden;
}
.h_head {
  position: fixed;
  z-index: 99;
  top: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 25px -5px rgba(0, 0, 0, 0.1);
  transition: top 0.4s;
  padding: 17px 0;
}
.h_head.h_headDown {
  top: calc(-1 * var(--h-height));
}
.h_head .h_navWeb .h_head2 .h_logo {
  font-size: 0;
  aspect-ratio: 459/112;
  height: 55px;
}
.h_head .h_navWeb .h_head2 .h_R {
  --col-gap: 100px;
  position: relative;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList .h_mask {
  z-index: -1;
  display: none;
  top: 65px;
  cursor: pointer;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li {
  margin-right: var(--col-gap);
  position: relative;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li.new > a::after {
  position: absolute;
  content: 'NEW';
  padding: 0 4px;
  height: 14px;
  line-height: 16px;
  background: #EAF2FF;
  border-radius: 3px;
  color: var(--active-color);
  font-size: 10px;
  bottom: calc(50% + 10px);
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li > a {
  line-height: 42px;
  display: inline-block;
  position: relative;
  text-align: center;
  font-size: 16px;
  color: #353636;
  font-family: 'Lato-Heavy';
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li > a::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 100%;
  left: 0px;
  bottom: 0px;
  background: var(--active-color);
  transform: scaleX(0);
  transition: transform 0.3s linear;
  transform-origin: right;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li:hover > a,
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li.h_active > a {
  color: var(--active-color);
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li:hover > a::before,
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li.h_active > a::before {
  transform-origin: left;
  transform: scaleX(1);
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li ol {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  z-index: 2;
  transition: all 0.2s;
  left: 50%;
  transform: translate(-50%, 10%);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  background: #ffffff;
  overflow: hidden;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li ol a {
  padding: 15px 26px;
  white-space: nowrap;
  display: block;
  color: #444444;
  font-size: 14px;
  border-bottom: 1px solid #E5E5E5;
  min-width: 140px;
  text-align: center;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li ol a:last-child {
  border: none;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li ol a.active,
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li ol a:hover {
  background: var(--active-color);
  color: #fff;
}
.h_head .h_navWeb .h_head2 .h_R .h_navList ul > li:hover ol {
  pointer-events: auto;
  visibility: visible;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0px);
}
.h_head .h_navWeb .h_head2 .h_R .h_rBox {
  column-gap: 12px;
}
.h_head .h_navWeb .h_head2 .h_R .h_rBox a {
  width: 38px;
  aspect-ratio: 1;
  background-position: center;
  background-repeat: no-repeat;
}
.h_head .h_navWeb .h_head2 .h_R .h_rBox a.yx {
  background-size: 18px;
  background-image: url(../static/icon_yx.png);
}
.h_head .h_navWeb .h_head2 .h_R .h_rBox a.ly {
  background-size: 16px;
  background-image: url(../static/icon_ly.png);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu {
  display: none;
  cursor: pointer;
  margin-left: 30px;
  position: relative;
  width: 32px;
  --line-height: 3px;
  --line-gap: 6px;
  height: calc(var(--line-height) * 3 + var(--line-gap) * 2);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu .h_line {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  display: block;
  height: var(--line-height);
  border-radius: 3px;
  background: var(--active-color);
  transition: none 0.35s cubic-bezier(0.5, -0.35, 0.35, 1.5) 0s;
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1 .h_line.h_line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,margin,transform;
  transition-delay: calc(0s + 0.35s), 0s, 0s;
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1 .h_line.h_line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: top,opacity;
  transition-duration: 0.35s, 0s;
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1 .h_line.h_line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: 0s;
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1.h_active .h_line1 {
  bottom: calc(50% - var(--line-gap) - var(--line-height));
  margin-bottom: calc(var(--line-gap) + var(--line-height)/2);
  transform: rotate(45deg);
  transition-delay: calc(0s + 0.35s * 0.3), calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1.h_active .h_line2 {
  top: calc(50% + var(--line-gap));
  opacity: 0;
  transition-duration: 0.35s, 0s;
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu1.h_active .h_line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(-45deg);
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2 .h_line.h_line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2 .h_line.h_line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: opacity;
  transition-delay: calc(0s + 0.35s);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2 .h_line.h_line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2.h_active .h_line1 {
  bottom: calc(50% - var(--line-height)/2);
  transform: rotate(135deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2.h_active .h_line2 {
  opacity: 0;
  transition-duration: 0s;
  transition-delay: calc(0s + 0.35s);
}
.h_head .h_navWeb .h_head2 .h_R .h_menu.h_menu2.h_active .h_line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(225deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h_banners {
  position: relative;
}
.h_banners .h_text {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #FFFFFF;
}
.h_banners .h_text .h_p1 {
  font-size: 20px;
}
.h_banners .h_text .h_name {
  font-weight: 700;
  font-size: 44px;
  margin-top: 6px;
}
.h_banners .h_text .h_p2 {
  font-size: 24px;
  margin-top: 4px;
}
.h_banners .h_text .h_p3 {
  font-weight: 400;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7);
  margin-top: 20px;
}
.h_banners .h_local {
  position: absolute;
  bottom: 32px;
  left: 0;
  width: 100%;
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
}
.h_banners .h_local span {
  color: #fff;
}
.h_banner_f {
  background-image: url(../images/banner_f.jpg);
}
.h_banner_f .h_box {
  height: 200px;
}
.h_banner_f .h_box .h_text {
  width: 100%;
  text-align: center;
}
.h_banner_f .h_box .h_text .h_name {
  font-size: 24px;
  color: #111111;
}
.h_banner_f .h_box .h_text .h_link {
  margin-top: 24px;
  column-gap: 23px;
}
.h_banner_f .h_box .h_text .h_link .h_btn {
  padding: 0 20px;
  text-align: center;
  min-width: 136px;
  line-height: 40px;
  background-color: var(--active-color);
  border-radius: 4px 4px 4px 4px;
  font-size: 15px;
  color: #FFFFFF;
}
.h_banner_f .h_box .h_text .h_link .h_btn:hover {
  background-color: #3075e9;
}
.h_banner_f .h_box .h_text .h_link .h_url {
  font-size: 14px;
  color: #333333;
}
.h_banner_f .h_box .h_text .h_link .h_url .name {
  text-decoration: underline;
  text-decoration-color: var(--active-color);
  text-underline-offset: 10px;
}
.h_banner_f .h_box .h_text .h_link .h_url .icon {
  width: 21px;
  aspect-ratio: 1;
  background-image: url(../static/icon-right.svg);
  background-size: contain;
  margin-left: 5px;
}
.h_banner_f .h_box .h_text .h_link .h_url:hover .name {
  color: var(--active-color);
}
.h_ggTitle {
  text-align: center;
}
.h_ggTitle .h_title {
  font-size: 30px;
  color: #111111;
}
.h_ggTitle .h_desc {
  margin-top: 8px;
  font-size: 15px;
  color: #777777;
}
.h_ggTitle.tl {
  text-align: left;
}
#h_pages {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
  --page-height: 28px;
}
#h_pages .h_count {
  width: auto;
  padding: 0 12px;
}
#h_pages span {
  font-size: 12px;
  color: #BCBCBC;
  line-height: calc(var(--page-height) + 2px);
  height: var(--page-height);
  min-width: var(--page-height);
  text-align: center;
  user-select: none;
  position: relative;
  z-index: 2;
}
#h_pages span i {
  font-size: inherit;
}
#h_pages span::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 0 0 1px #BCBCBC;
  top: 0;
  left: 0;
  z-index: -1;
}
#h_pages span.dian {
  background: none;
  box-shadow: none;
}
#h_pages span.tcdNumber:hover,
#h_pages span.prevPage:hover,
#h_pages span.nextPage:hover {
  color: #fff;
}
#h_pages span.tcdNumber:hover::after,
#h_pages span.prevPage:hover::after,
#h_pages span.nextPage:hover::after {
  background-color: var(--active-color);
  box-shadow: 0 0 0 1px var(--active-color);
}
#h_pages span.current {
  color: #fff;
}
#h_pages span.current::after {
  background-color: var(--active-color);
  box-shadow: 0 0 0 1px var(--active-color);
}
#h_pages form {
  font-size: 13px;
  font-weight: 350;
  color: #71747B;
  margin-left: 10px;
}
#h_pages form input {
  font-size: 13px;
  font-weight: 350;
  color: #71747B;
  margin-left: 5px;
  padding: 0 4px;
  width: 44px;
  height: var(--page-height);
  box-shadow: inset 0 0 0 1px #E5E5E5;
  background: none;
  text-align: center;
}
#h_pages form input.submit-input {
  cursor: pointer;
}
#h_pages form input.submit-input:hover {
  color: #fff;
  box-shadow: inset 0 0 0 1px var(--active-color2);
  background-color: var(--active-color2);
}
#h_pages .tcdNumber,
#h_pages .prevPage,
#h_pages .nextPage {
  cursor: pointer;
}
#h_mask,
.h_mask {
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  position: fixed;
  display: none;
}
.h_footer {
  background: #242423;
  overflow: hidden;
}
.h_footer .h_footer1 .h_L {
  width: 46%;
  max-width: 525px;
}
.h_footer .h_footer1 .h_L .h_logo {
  margin-bottom: 50px;
  padding-bottom: 24px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
}
.h_footer .h_footer1 .h_L .h_logo img {
  width: 231px;
}
.h_footer .h_footer1 .h_L .h_logo .logo1 {
  display: none;
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg {
  padding: 3px 0;
  margin-top: 22px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  padding-left: 35px;
  background-repeat: no-repeat;
  background-size: 22px auto;
  background-position: left 2px;
  font-family: 'Lato-Light';
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg a {
  font-family: 'Lato-Light';
  color: rgba(255, 255, 255, 0.8);
  margin-right: 5px;
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg a:last-child {
  margin: 0;
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg.dz {
  background-size: 27px auto;
  background-position: -2px top;
  background-image: url(../static/icon_dz.png);
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg.yx {
  background-image: url(../static/icon_yxb.png);
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg.dh {
  background-image: url(../static/icon_dh.png);
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg.wa {
  background-image: url(../static/whatsapp-t.png);
}
.h_footer .h_footer1 .h_L .h_masgBox .h_msg.ins {
  background-image: url(../static/instagram-t.png);
}
.h_footer .h_footer1 .h_R {
  width: 51.3%;
}
.h_footer .h_footer1 .h_R .h_column .h_item a {
  font-family: 'Lato-Light';
  font-size: 17px;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  margin-bottom: 15px;
}
.h_footer .h_footer1 .h_R .h_column .h_item a:hover {
  color: #fff;
}
.h_footer .h_footer1 .h_R .h_column .h_item .h_t {
  font-family: 'Lato-Heavy';
  font-size: 18px;
  color: #fff;
}
.h_footer .h_footer1 .h_R .h_column .h_item .h_t:hover {
  color: var(--active-color);
}
.h_footer .h_footer1 .h_R .h_column .h_item .h_line {
  width: 22px;
  height: 2px;
  background-color: #fff;
  margin-bottom: 40px;
}
.h_footer .h_footer1 .h_R .h_links {
  gap: 23px;
}
.h_footer .h_footer1 .h_R .h_links a {
  width: 36px;
  aspect-ratio: 1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}
.h_footer .h_footer1 .h_R .h_links a img {
  width: 19px;
}
.h_footer .h_footer1 .h_R .h_links a:hover {
  background-color: var(--active-color);
}
.h_footer .h_footer1 .h_R .h_links a:hover img {
  filter: grayscale(100%) brightness(15000%);
}
.h_footer .h_footer2 {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 24px 0;
}
.h_footer .h_footer2 p,
.h_footer .h_footer2 a,
.h_footer .h_footer2 span,
.h_footer .h_footer2 div {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Lato-Light';
}
.h_footer .h_footer2 .h_msg p a {
  margin-left: 6px;
}
.h_footer .h_footer2 a:hover {
  color: #fff;
}
.h_posFixed {
  position: fixed;
  right: calc(var(--w-padding) / 2);
  bottom: 10%;
  z-index: 10;
  transition: bottom 0.3s;
}
.h_posFixed .h_item {
  width: 56px;
  aspect-ratio: 1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  margin-bottom: 13px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.h_posFixed .h_item img {
  width: 26px;
}
.h_posFixed .h_item.tel img {
  width: 23px;
}
.h_posFixed .h_item:hover {
  background-color: var(--active-color);
}
.h_posFixed .h_item:hover img {
  filter: grayscale(100%) brightness(1000%);
}
.h_posFixed #goTop {
  padding: 14px 0;
  cursor: pointer;
  background-color: var(--active-color);
  box-shadow: 0 2px 10px rgba(255, 255, 255, 0.2);
}
.h_posFixed #goTop img {
  width: 18px;
}
@media screen and (max-width: 1440px) {
  .h_head .h_navWeb .h_head2 .h_R {
    --col-gap: 68px;
  }
  .h_posFixed {
    right: 10px;
  }
}
@media screen and (max-width: 1300px) {
  .h_head .h_navWeb .h_head2 .h_R {
    --col-gap: 54px;
  }
}
@media screen and (max-width: 1024px) {
  .h_kong {
    display: block;
  }
  .h_head {
    padding: 0;
  }
  .h_head .h_navWeb .h_head2 {
    height: 65px;
    position: relative;
    justify-content: space-between;
    padding: 0;
  }
  .h_head .h_navWeb .h_head2 .h_R {
    width: auto;
    padding: 0;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_menu {
    display: block;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul {
    position: fixed;
    width: 50vw;
    right: -50vw;
    top: 65px;
    height: calc(100vh - 65px);
    background-color: #fff;
    display: block;
    transition: right 0.3s ease-in-out;
    overflow-y: auto;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li {
    display: block;
    margin: 0;
    width: 100%;
    --height: 45px !important;
    padding: 0;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li > a {
    width: 100%;
    height: var(--height);
    font-size: 16px;
    line-height: var(--height);
    box-shadow: none !important;
    text-align: left;
    padding: 0 20px;
    border-radius: 0;
    color: #333;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li > a .icon {
    display: none;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li > a::after {
    display: none !important;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li.h_active {
    background: var(--active-color);
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li.h_active > a {
    color: #fff;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li.h_active .icon {
    color: #fff;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li > .icon {
    display: block;
    position: absolute;
    right: 10px;
    width: 40px;
    top: 3px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #333;
    cursor: pointer;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li ol {
    display: none;
    transform: none;
    position: static;
    visibility: visible;
    pointer-events: auto;
    background-color: #f6f9fe;
    transition: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0 20px;
    --height: 40px;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li ol li {
    border-bottom: 1px solid #fff;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li ol li:last-child {
    border-bottom: 0;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li ol a {
    text-align: left;
    padding: 0;
    font-size: 15px;
    color: #555555;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li ol a:hover {
    background: #0000;
    color: #555;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul li:hover ol {
    transform: none;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList ul .h_language {
    display: flex;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList.h_show .h_mask {
    display: block;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_navList.h_show ul {
    right: 0;
  }
}
@media screen and (max-width: 768px) {
  .h_head .h_navWeb .h_head2 .h_R .h_menu {
    margin-left: 22px;
  }
  .h_head .h_navWeb .h_head2 .h_logo {
    height: 50px;
  }
  .h_footer .h_footer1 .h_L {
    width: 100%;
    max-width: none;
  }
  .h_footer .h_footer1 .h_R {
    display: none;
  }
  .h_footer .h_footer1 .h_L .h_logo {
    margin-bottom: 30px;
  }
  .h_footer .h_footer2 {
    padding: 20px 0;
  }
}
@media screen and (max-width: 480px) {
  .h_head .h_navWeb .h_head2 .h_logo {
    height: 46px;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_rBox {
    column-gap: 0;
  }
  .h_head .h_navWeb .h_head2 .h_R .h_menu {
    margin-left: 14px;
  }
  .h_ggTitle .h_title {
    font-size: 18px;
  }
  .h_ggTitle .h_desc {
    font-size: 14px;
    margin-top: 4px;
  }
  #h_pages {
    margin-top: 15px;
  }
  #h_pages span {
    font-size: 14px;
  }
  #h_pages {
    --page-height: 30px;
  }
  #h_pages span.page-item,
  #h_pages form {
    display: none;
  }
  .h_sidebar {
    display: none;
  }
  .h_posFixed .h_box {
    padding: 0;
    aspect-ratio: 1;
    width: 46px;
  }
  .h_posFixed .h_box span {
    display: none !important;
  }
  .h_posFixed .h_box .h_icon {
    width: 20px;
  }
  .h_posFixed .h_box .h_item {
    margin: 0;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .h_footer .h_footer1 .h_L .h_masgBox .h_msg {
    margin-top: 9px;
  }
  .h_footer .h_footer2 {
    padding: 15px 0;
    text-align: center;
  }
  .h_footer .h_footer2 .h_msg {
    justify-content: center;
  }
  .h_footer .h_footer2 a {
    display: block;
  }
  .h_footer .h_footer2 .h_msg a {
    margin: 7px 0 0;
  }
  .h_footer .h_footer1 .h_L .h_logo img {
    width: auto;
    height: 50px;
  }
  .h_footer .h_footer1 .h_L .h_logo {
    margin-bottom: 0;
    padding-bottom: 15px;
  }
}
